INÍCIO DA BÍBLIA=1
GÊNESIS=3
ÊXODO=4301
LEVÍTICO=7779
NÚMEROS=10278
DEUTERONÔMIO=13876
JOSUÉ=16957
JUÍZES=18859
RUTE=20819
I SAMUEL=21103
II SAMUEL=23692
I REIS=25967
II REIS=28471
I CRÔNICAS=30861
II CRÔNICAS=33630
ESDRAS=36431
NEEMIAS=37307
ESTÉR=38526
JÓ=39114
SALMOS=42768
PROVÉRBIOS=50248
ECLESIASTES=53127
CANTARES DE SALOMÃO=54022
ISAÍAS=54609
JEREMIAS=61015
LAMENTAÇÕES=67024
EZEQUIEL=67622
DANIEL=72079
OSÉIAS=73297
JOEL=74328
AMÓS=74728
OBADIAS=75510
JONAS=75637
MIQUÉIAS=75802
NAUM=76420
HABACUQUE=76677
SOFONIAS=76970
AGEU=77282
ZACARIAS=77408
MALAQUIAS=78166
MATEUS=78381
MARCOS=81462
LUCAS=83368
JOÃO=86602
ATOS DOS APÓSTOLOS=88936
ROMANOS=91863
I CORÍNTIOS=93218
II CORÍNTIOS=94452
GÁLATAS=95254
EFÉSIOS=95679
FILIPENSES=96105
COLOSSENSES=96413
I TESSALONICENSES=96703
II TESSALONICENSES=96953
I TIMÓTEO=97097
II TIMÓTEO=97425
TITO=97655
FILEMON=97790
HEBREUS=97852
TIAGO=98866
I PEDRO=99177
II PEDRO=99532
I JOÃO=99733
II JOÃO=100060
III JOÃO=100098
JUDAS=100138
APOCALIPSE=100225
FINAL DA BÍBLIA=101690
TamanhoBiblia=101690
TamanhoApocalipse=1458
InicioUltimoCapitulo=1402
TamanhoInfo=330
CAPGÊNESIS=50
CAPÊXODO=40
CAPLEVÍTICO=27
CAPNÚMEROS=36
CAPDEUTERONÔMIO=34
CAPJOSUÉ=24
CAPJUÍZES=21
CAPRUTE=4
CAPI SAMUEL=31
CAPII SAMUEL=24
CAPI REIS=22
CAPII REIS=25
CAPI CRÔNICAS=29
CAPII CRÔNICAS=36
CAPESDRAS=10
CAPNEEMIAS=13
CAPESTÉR=10
CAPJÓ=42
CAPSALMOS=150
CAPPROVÉRBIOS=31
CAPECLESIASTES=12
CAPCANTARES DE SALOMÃO=8
CAPISAÍAS=66
CAPJEREMIAS=52
CAPLAMENTAÇÕES=5
CAPEZEQUIEL=48
CAPDANIEL=12
CAPOSÉIAS=14
CAPJOEL=3
CAPAMÓS=9
CAPOBADIAS=1
CAPJONAS=4
CAPMIQUÉIAS=7
CAPNAUM=3
CAPHABACUQUE=3
CAPSOFONIAS=3
CAPAGEU=2
CAPZACARIAS=14
CAPMALAQUIAS=4
CAPMATEUS=28
CAPMARCOS=16
CAPLUCAS=24
CAPJOÃO=21
CAPATOS DOS APÓSTOLOS=28
CAPROMANOS=16
CAPI CORÍNTIOS=16
CAPII CORÍNTIOS=13
CAPGÁLATAS=6
CAPEFÉSIOS=6
CAPFILIPENSES=4
CAPCOLOSSENSES=4
CAPI TESSALONICENSES=5
CAPII TESSALONICENSES=3
CAPI TIMÓTEO=6
CAPII TIMÓTEO=4
CAPTITO=3
CAPFILEMON=1
CAPHEBREUS=13
CAPTIAGO=5
CAPI PEDRO=5
CAPII PEDRO=3
CAPI JOÃO=5
CAPII JOÃO=1
CAPIII JOÃO=1
CAPJUDAS=1
CAPAPOCALIPSE=22
